[Main]
Version=2

[frmBaseEdit.tbGridQRY3: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseEdit.tbGridQRY3/tbGridQRY3FbUse: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY3/tbGridQRY3FrightGroupCode: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=151
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY3/tbGridQRY3FrightGroupCaption: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=179
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

